Problem SatAngels Kecksupdater für Solo2 mit VTI 5.0.1

Dieses Thema im Forum "VU+ Solo²" wurde erstellt von Matrix555, 11. Januar 2013.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Matrix555
    Offline

    Matrix555 Spezialist

    Registriert:
    4. Januar 2008
    Beiträge:
    537
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    Hallo,

    Habe auf meiner Solo2 das VTI 5.0.1 drauf mit cccam.
    Habe erst mal 2 Versionen vom SatAngels Kecksupdater probiert die für die Dreambox OS 1.6 und 2.0. Also die ipk nach tmp kopiert und manuel installiert. Nach dem Neustart wird eine Meldung angezeigt das das Plugin nicht verfügbar ist oder nicht ausgeführt werden kann.

    Sagt mal gibt es eine spezielle Version für das VTI 5.0.1 ?

    Bitte mal um kurze Hilfe, Danke!!!
     
    #1
  2. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.825
    Punkte für Erfolge:
    113
    AW: SatAngels Kecksupdater für Solo2 mit VTI 5.0.1

    Wie viele Threads wollt ihr noch zu diesem Thema aufmachen? -> Hier gehts weiter.
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.